CVE-2006-1815

2006-04-18T10:02:00
ID CVE-2006-1815
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:30:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in register.php in Tritanium Bulletin Board (TBB) 1.2.3 allow remote attackers to inject arbitrary web script or HTML via the (1) newuser_realname and (2) newuser_icq parameters, a different vector than CVE-2006-1768. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.